@media screen and (max-width:1920px) {    .forsxe iframe {
        height: 527px;
    }}
@media screen and (max-width:1800px) {.forsxe iframe {height:526px}}
@media screen and (max-width:1600px) {}
@media screen and (max-width:1500px) {}
@media screen and (max-width:1400px) {
  .jgls.jglsbluerie {
    text-align: center;
  }
    .jglsbluerie img {
        width: 164px;
        height: auto;
    }
  p, .jglsfour p, .condes {
    font-size: 18px;
    line-height: 26px;
  }
	
	.jglsfour p.small {font-size: 14px;}

  .jglssix .accordion-item:last-of-type .accordion-button.collapsed, .jglssix .accordion-item:first-of-type .accordion-button, .jglssix .accordion-item .accordion-button, .accordion-item:first-of-type .accordion-button, .accordion-button, .accordion-button:not(.collapsed) {
    font-size: 20px;
    padding: 13px 16px;
  }
  .condes strong {
    font-size: 19px;
    line-height: 21px;
  }
  .tiwkd .condes p {
    margin: 0 0 9px 0;
  }
    .need {
        font-size: 32px;
        line-height: 41px;
        margin: 0 28% 0 0;
    }
}
@media screen and (max-width:1366px) {
  .fuld {
    font-size: 25px;
    margin: 11px 0 41px 0;
  }

  .puse p {
    font-size: 25px;
    font-weight: 400;
    line-height: 32px;
  }
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1201px) {
  .conxe h1 {
    font-size: 45px;
    line-height: 50px;
  }
     .jglsbluerie img {
        width: 85px;
        height: auto;
    }
  .puse p {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
  }
  .key .slick-slide > div {
    min-height: 225px;
  }
    .need {
        font-size: 29px;
        line-height: 38px;
        margin: 0 17% 0 0;
    }
}
@media screen and (max-width:1169px) {
  .conxe h3.hes {
    color: #fff;
    width: fit-content;
    font-size: 23px;
  }
  .jglssix .nav-tabs .nav-link {
    font-size: 23px;
    padding: 12px;
  }
  .jglssix .accordion-body {
    padding: 15px 15px 0;
  }

}
@media screen and (max-width:991px) {
  .forsxe {
    position: relative;
    top: 0;
    right: 0;
    text-align: center;
  }
  .aze {
    padding: 0 25px;
    font-size: 15px;
  }
  .allhead {
    font-size: 26px;
    line-height: 32px;
  }
  .rightde {
    display: block;
    vertical-align: top;
    width: 100%;
    padding: 0;
  }
  .allhead span {
    height: 2px;
    width: 111px;
    margin: 14px 0;
  }
  .leimdes {
    display: inline-block;
    width: 100%;
    max-width: 450px;
    margin: 0 0 20px;
  }
  section.jgls.jglstwo {
    padding: 30px 0 15px;
  }
  .top-logo {
    margin: 23px 0 31px;
    height: 100px;
  }

  .fuld {
    font-size: 18px;
    margin: 11px 0 21px 0;
  }
  .puse img {
    object-fit: contain;
    margin: 0 auto 29px;
    width: 59px;
  }
  .jglssix {
    padding: 40px 0;
  }
  .jglssix .allhead, .tiwkd .allhead, .jglseight .allhead {
    margin: 0 0 25px;
  }
  .tiwkd .leimdes {
    display: block;
    width: 100%;
    margin: 0 0 28px 0;
  }
  .tiwkd .rightde {
    display: block;
    vertical-align: top;
    width: 100%;
    padding: 0;
  }
  section.jgls.jglstwo.tiwkd {
    padding: 30px 0 25px;
    background: #f5f5f5;
  }
  .condes {
    margin: 0 0 9px 0;
  }
  .slo, .slo2, .slo2.slo22, .slo3 {
    min-height: 600px;
  }
  .jglsseven {
    background: #012f55;
    padding: 30px 0;
  }
  .jglsseven .allhead {
    margin: 0 0 27px 0;
  }
  .jglseight, section.jgls.jglsfive {
    padding: 30px 0;
  }
  .bluebox a {
    font-size: 21px;
  }
    .need {
        margin: 0 22% 0 0;
        font-size: 22px;
        font-weight: 400;
        line-height: 27px;
    }
  .jglsten {
    background: #f5f5f5;
    padding: 30px 0 10px;
  }
  .oxes .desd {
    margin: 0 0 11px 0;
    font-size: 18px;
    line-height: 22px;
  }
  .bluebox {
    padding: 24px;
    border-radius: 15px;
  }

    .forsxe {
        background: #103f6d;
        width: 100%;
        max-width: 100%;
    }
.forsxe iframe {height:552px}}
@media screen and (max-width:767px) {
    .jglsbluerie img {
        width: 18px;
        object-fit: cover;
    }
  .aze {
    padding: 0 25px;
    font-size: 15px;
    line-height: 50px;
  }
  .jglsfour p {
    width: 100%;
    margin: 18px auto 0;
  }
  .puse p {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
  }
  .puse img {
    object-fit: contain;
    margin: 0 auto 14px;
    width: 42px;
  }
  .key .slick-slide > div {
    min-height: 170px;
  }
  .jglsfive .allhead {
    margin: 0 0 29px 0;
  }
  .jglssix .nav-tabs .nav-link {
    font-size: 16px;
    padding: 12px;
  }
  .jglssix .accordion-item:last-of-type .accordion-button.collapsed, .jglssix .accordion-item:first-of-type .accordion-button, .jglssix .accordion-item .accordion-button, .accordion-item:first-of-type .accordion-button, .accordion-button, .accordion-button:not(.collapsed) {
    font-size: 15px;
    padding: 9px 13px;
  }
  p, .jglsfour p, .condes {
    font-size: 15px;
    line-height: 21px;
  }
  .slider-ted .slick-next, .slider-ted .slick-prev {
    bottom: -13%;
  }
  .need {
    margin: 0 7% 0 0;
  }
  .oxes {
    width: 100%;
    margin: 5px 0;
  }
  .rosed {
    margin: 0;
  }
  .jglssix {
    padding: 30px 0;
  }

    .forsxe iframe {
        height: 557px;
    }}
@media screen and (max-width:640px) {
  .conxe h1, .conxe h2.hedws {
    font-size: 31px;
    line-height: 34px;
  }
    .slo3 .conxe h2.hedws {
        font-size: 42px;
        line-height: 41px;
        margin: 0 0 14px 0;
    }
	.slo3 .conxe h3.hes {
    margin: 14px 0 0 0;
}
  .conxe h3.hes, .hesed, .conxe h1 span, .conxe h2.firch, .sedti {
    font-size: 20px;
    line-height: 26px;
  }
	.sedti span {font-size: 23px;}
  .conxe p {
    font-size: 14px;
  }
  .top-logo {
    margin: 17px 0 21px;
    height: 82px;
  }
  .slo, .slo2, .slo2.slo22, .slo3 {
    min-height: 472px;
  }

  .key .slick-slide.slick-active > div:first-child:before {
    display: none;
  }
  .key .slick-slide > div {
    min-height: 155px;
  }
  .key .slick-slide > div br {
    display: none;
  }
  .oxes p, .aherd a {
    margin: 0;
    font-size: 13px;
    line-height: 19px;
  }
  .need {
    margin: 0 20% 0 0;
    font-size: 17px;
    line-height: 22px;
  }
  .allhead {
    font-size: 22px;
    line-height: 23px;
  }
  .desd, .condes strong {
    font-size: 16px;
  }
  .jglssix .accordion-body {
    padding: 0 15px 0;
  }
  .key .slick-slide > div {
    min-height: 157px;
  }
}
@media screen and (max-width:575px) {
    .aze {
        padding: 0 5px;
        font-size: 13px;
        line-height: normal;
    }
    .jglsfour {
        min-height: auto;
        padding: 30px 0;
    }
  .jglssix .nav-tabs .nav-link {
    font-size: 14px;
    padding: 10px;
  }
  .tab-content {
    padding-top: 7px;
  }
  .tiwkd .accordion-body {
    padding: 1px 12px;
  }
  .need {
    margin: 0 7% 0 0;
    font-size: 17px;
    line-height: 22px;
  }
  .allhead br {
    display: none;
  }
	.need br {display: none;}
	    .bluebox a {
        font-size: 21px;
        display: block;
        width: fit-content;
        margin: 16px 0 0 0;
    }
	.slider-maind {
    width: 100%;
    display: block;
    vertical-align: top;
    margin-right: 0;
}
	.slider-ted {
    width: 100%;
    display:block;
    vertical-align: top;
    position: relative;
}
}
@media screen and (max-width:479px) {
  .conxe h1, .conxe h2.hedws {
    font-size: 25px;
    line-height: 28px;
  }
  .conxe h3.hes, .hesed, .conxe h1 span, .conxe h2.firch {
    font-size: 17px;
    line-height: 26px;
  }
    .jglsbluerie img {
        width: 28px;
        object-fit: cover;
    }
  .key .slick-slide > div {
    min-height: 134px;
  }
  .jglssix .nav-tabs .nav-link {
    font-size: 13px;
    padding: 7px;
  }
  .jglssix .accordion-item:last-of-type .accordion-button.collapsed, .jglssix .accordion-item:first-of-type .accordion-button, .jglssix .accordion-item .accordion-button, .accordion-item:first-of-type .accordion-button, .accordion-button, .accordion-button:not(.collapsed) {
    font-size: 14px;
    padding: 6px 13px;
  }
  .desd, .condes strong {
    font-size: 14px;
  }
  .jglssix .accordion-body {
    padding: 0 12px 0;
  }
  .need {
    margin: 0 5% 0 0;
    font-size: 15px;
    line-height: 22px;
  }
	    .slo3 .conxe h2.hedws {
        font-size: 31px;
        line-height: 33px;
        margin: 0 0 14px 0;
    }
	.sedti {font-size: 18px;}
	    .sedti span {
        font-size: 21px;
    }
	  .slo3  .hesed {
    margin: 18px 0 0 0;
}

.slo22 	.conxe h2.hedws {
    margin: 0 0 7px 0;
}
.slo22 .conxe h3.hes span {
    margin-top: 4px;
}
.slo22 .hesed {
    margin: 16px 0 0 0;
}
     .forsxe iframe {
        height: 527px;
    }}
@media screen and (max-width:440px) {
  .conxe h1 span {
    margin: 0 0 9px 0;
  }
  .conxe h1, .conxe h2.hedws {
    font-size: 22px;
    line-height: 25px;
  }
  .top-logo {
    margin: 13px 0 13px;
    height: 76px;
  }
  .conxe h3.hes, .hesed, .conxe h1 span, .conxe h2.firch {
    font-size: 14px;
    line-height: 21px;
  }
  .slo, .slo2, .slo2.slo22, .slo3 {
    min-height: 396px;
  }
    .jglsbluerie img {
        width: 20px;
        object-fit: cover;
        display: none;
    }
  .allhead {
    font-size: 20px;
    line-height: 23px;
  }
  .fuld {
    font-size: 14px;
    margin: 11px 0 21px 0;
  }
  .slider-maind {
    width: 100%;
    display: block;
    vertical-align: top;
    margin-right: 0;
  }
  .slider-ted {
    width: 100%;
    display: block;
    vertical-align: top;
    position: relative;
  }
  .slider-ted .slick-next, .slider-ted .slick-prev {
    bottom: -21%;
  }
  .slider-ted img {
    margin: 0 1%;
    width: 98%
  }
  .need br {
    display: none;
  }
  .bluebox a {
    font-size: 21px;
    display: block;
    width: fit-content;
    margin: 13px 0 0 0;
  }
  .bluebox {
    padding: 15px;
  }

    .forsxe iframe {
        height: 526px;
    }}
@media screen and (max-width:380px) {
  .jglsbluerie img {
    width: 15px;
    object-fit: cover;
  }
  .fuld {
    font-size: 13px;
    margin: 7px 0 19px 0;
  }

}
@media screen and (max-width:359px) {}
@media screen and (max-width:320px) {}